FDMDV_PUT_TEST_BITS(1)

NAME
fdmdv_put_test_bits - a diagnostic tool for the codec2 library to test fdmdv_mod.

SYNOPSIS
fdmdv_put_test_bits usage: InputBitFile [Nc]

DESCRIPTION

Using a file of packed test bits as input, determines bit error rate. Useful for testing fdmdv_demod.

EXAMPLE
 fdmdv_put_test_bits test.c2

OPTIONS
The first argument, InputBitFile is the file name of a file to be created with test sample data. If "-" is given the input is taken from stdin.

The optional second argument, [Nc] is the number of carriers to use in the modem. The default is 14. The minimum is 2 and the maximum is 20.

SEE ALSO
fdmdv_mod(1), fdmdv_demod(1) fdmdv_get_test_bits(1)